## org.codehaus.groovy.tools.shell.util
Class ClassNameCompletor

Provides completion for class names.

version:
  $Id: ClassNameCompletor.groovy 7581 2007-08-23 01:47:47Z user57 $

author:
  Jason Dillon

Field Summary
`GroovyClassLoader` | `classLoader`

Constructor Summary
`ClassNameCompletor(GroovyClassLoader classLoader)`

Method Summary
`SortedSet` | `getCandidates()`

Constructor Detail

### ClassNameCompletor

    public ClassNameCompletor(GroovyClassLoader classLoader)

Method Detail

### getCandidates

    SortedSet getCandidates()